#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.9.0
id: hjsonschema-1.9.0-BWcWL7cdyS13ZpQb2K9lSo
key: hjsonschema-1.9.0-BWcWL7cdyS13ZpQb2K9lSo
license: MIT
maintainer: ian@housejeffries.com
author: Ian Grant Jeffries
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
abi: 3ff24832b6efc8bd1f8892c2d2629c6c
exposed: True
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
import-dirs: /usr/lib/ghc-8.4.3/site-local/hjsonschema-1.9.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/hjsonschema-1.9.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hjsonschema-1.9.0
hs-libraries: HShjsonschema-1.9.0-BWcWL7cdyS13ZpQb2K9lSo
depends:
    base-4.11.1.0 aeson-1.4.0.0-9WkSvHx7LJ453dlLjxz2kL
    bytestring-0.10.8.2 containers-0.5.11.0
    file-embed-0.0.11-F0DApYaRQMkAdYGXjkQy01 filepath-1.4.2
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    hjsonpointer-1.4.0-A6uy5qnQBQX9PA5A7ZLbNg
    http-client-0.5.13.1-FnkaoAG10yP21oouUdCu7k
    http-client-tls-0.3.5.3-IxqbX6ulu1QIwB0hJtnVni
    http-types-0.12.1-C6lpBNl8s0n56pfgsv3YNb
    pcre-heavy-1.0.0.2-D8r4lNpVFmLIqF9G0b7Lk
    profunctors-5.3-FeDuHDGI4bOCxClca48Fbi
    protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3
    QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr
    safe-exceptions-0.1.7.0-4qjEW7Bht9EHccGgTWDyuT
    scientific-0.3.6.2-IBbwozwBAuO8Adqyj8FlXl
    unordered-containers-0.2.9.0-HkLL4IW6wFT9NZ9Hv37TSa text-1.2.3.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             aeson-1.4.0.0-9WkSvHx7LJ453dlLjxz2kL=912860ab3519756596367ddae154025c
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             file-embed-0.0.11-F0DApYaRQMkAdYGXjkQy01=46cca7bb0548d8ae1738b3dc324c7440
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             hjsonpointer-1.4.0-A6uy5qnQBQX9PA5A7ZLbNg=ae804b91a41101c4ca908717297207a8
             http-client-0.5.13.1-FnkaoAG10yP21oouUdCu7k=b0a92656047d405e2c76774db2191794
             http-client-tls-0.3.5.3-IxqbX6ulu1QIwB0hJtnVni=3e0977729c9fde43004f5bbfffc1e996
             http-types-0.12.1-C6lpBNl8s0n56pfgsv3YNb=976aaa70f9b7212c24b31f28f22b380a
             pcre-heavy-1.0.0.2-D8r4lNpVFmLIqF9G0b7Lk=dbc30271e07f9550fbab14bd5cb47c62
             profunctors-5.3-FeDuHDGI4bOCxClca48Fbi=b6c03e8ca3a4111776a405a0612a8055
             protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3=18ed455f1a139902a7939fe781363764
             QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr=59a035869ce3bae16d8c8360447f600f
             safe-exceptions-0.1.7.0-4qjEW7Bht9EHccGgTWDyuT=2430a53d5f8c097c9d6e5e5e5b471507
             scientific-0.3.6.2-IBbwozwBAuO8Adqyj8FlXl=15b9d897726264a79d0c84c8eea548d3
             unordered-containers-0.2.9.0-HkLL4IW6wFT9NZ9Hv37TSa=81e1d2b217f05c2ba43642acf6d96f3b
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

